#ammHeader {
    width: 950px;
    margin-bottom: 20px;
}

#spContainer .eyecatch {
    clear:both;
    position:relative;
    width:950px;
}

#spContainer .pageLinks li {
    padding:7px 2px 10px 2px;
    float:left;
}

#spContainer h2 {
    padding:10px 0;
    text-align:center;
}

#spContainer .daySection {
    clear:both;
    position:relative;
    width:950px;
    padding-left:10px;
}

#spContainer .daySection .section1 {
    float:left;
    width:560px;
}

#spContainer .daySection .section1 .sectionBoxlef {
    clear:both;
    position:relative;
    width:560px;
    height:261px;
    background-image:url(../image/imgDay1.jpg);
}

#spContainer .daySection .section1 .sectionBoxrig {
    clear:both;
    position:relative;
    width:560px;
    height:296px;
    background-image:url(../image/imgDay3_4.jpg);
}
	
#spContainer .daySection .section1 p.section1_1 a {
    position:absolute;
    top:220px;
    left:21px;
}

#spContainer .daySection .section1 p.section1_2 a {
    position:absolute;
    top:235px;
    left:21px;
}

#spContainer .daySection .section1 p.section1_3 a {
    position:absolute;
    top:122px;
    left:285px;
}

#spContainer .daySection .section1 p.section1_4 a {
    position:absolute;
    top:235px;
    left:375px;
}

#spContainer .daySection .section1 p.section1_5 a {
    position:absolute;
    top:155px;
    left:21px;
}

#spContainer .daySection .section1 p.section1_6 a {
    position:absolute;
    top:260px;
    left:144px;
}

#spContainer .daySection .section2 {
    float:left;
    width:370px;
}

#spContainer .daySection .section2 {
    position:relative;
    width:370px;
    height:557px;
    background-image:url(../image/imgDay2.jpg);
}

#spContainer .daySection .section2 p.section2_1 a{
	position:absolute;
	top:510px;
	left:20px;}

#spContainer .daySection .section3{
	float:left;
	width:686px;}

#spContainer .daySection .section3{
	clear:both;
	position:relative;
	width:686px;
	height:366px;
	background-image:url(../image/imgDay5_6.jpg);}
	
#spContainer .daySection .section3 p.section3_1 a{
	position:absolute;
	top:330px;
	left:21px;}

#spContainer .daySection .section3 p.section3_2 a{
	position:absolute;
	top:80px;
	left:455px;}

#spContainer .daySection .section3 p.section3_3 a{
	position:absolute;
	top:315px;
	left:312px;}

#spContainer .daySection .section3 p.section3_4 a{
	position:absolute;
	top:332px;
	left:312px;}

#spContainer .daySection .section4{
	float:left;
	width:244px;}

#spContainer .daySection .section4{
	position:relative;
	width:244px;
	height:366px;
	background-image:url(../image/imgDay7.jpg);}

#spContainer #About p.sp_btn{
	clear:both;
	position:relative;
	width:950px;
	height:81px;
	background-image:url(../image/bgAbout.jpg);}

#spContainer #About p.sp_btn a{
	position:absolute;
	top:6px;
	left:622px;}


#spContainer .shopFreeSection{
	width:228px;
	margin:0px 0 10px 7px;
	background-color:#fff;
	text-align:center;
	float:left;
	display:inline;}

#spContainer .shopFreeSectionInner{
	border:solid 1px #bfbfbf;
	padding:5px 12px;
	height:420px;}

#spContainer #shopFreeArea ul li.shopname{
	text-align:left;
	color:#3366cc;
	width:161px;
	height:35px;
	float:left;
	display:inline;}

#spContainer #shopFreeArea ul li.shopname a{
	font-weight:bold;}

#spContainer #shopFreeArea ul li.caption{
	text-align:left;
	height:80px;}


#spContainer #shopFreeArea ul li.price{
	text-align:center;
	font-size:1.3em;
	margin:10px 0px 10px 0px;
	line-height:70%;}

#spContainer #shopFreeArea ul li.price strong.tani{
	font-family:Verdana;
	font-weight:bold;
	font-size:1.6em;
	margin:0px 0px 10px 0px;
	line-height:70%;}

#spContainer #shopFreeArea ul li.price.up strong.tani{
	font-family:Verdana;
	font-weight:bold;
	font-size:1.6em;
	margin:0px 0px 10px 0px;
	line-height:70%;
	color:#ff0000;}



#spContainer .shopFreeSection2{
	width:120px;
	margin:0px 0 10px 13px;
	background-color:#d7e1f6;
	text-align:center;
	float:left;
	display:inline;}

#spContainer .shopFreeSectionInner2{
	padding:10px 0px 10px 5px;
	height:74px;}

#spContainer #shopFreeArea2 ul li.price{
	margin:10px 0px 10px 0px;
	line-height:70%;}

#spContainer #shopFreeArea2 ul li.price strong.tani{
	font-family:Verdana;
	font-weight:bold;
	font-size:1.4em;
	margin:0px 0px 10px 0px;
	line-height:70%;}

#spContainer #shopFreeArea2 ul li.price.up strong.tani{
	font-family:Verdana;
	font-weight:bold;
	font-size:1.4em;
	margin:0px 0px 10px 0px;
	line-height:70%;
	color:#ff0000;}
